<VirtualHost *:80>
    ServerName oee.tudominio.com

    ProxyPreserveHost On
    ProxyPass / http://127.0.0.1:8000/
    ProxyPassReverse / http://127.0.0.1:8000/

    ErrorLog ${APACHE_LOG_DIR}/calcoee_error.log
    CustomLog ${APACHE_LOG_DIR}/calcoee_access.log combined
</VirtualHost>

